Bug 973447 - [PRD] EAP62_3090 Logging: syslog Handler - Full Support
[PRD] EAP62_3090 Logging: syslog Handler - Full Support
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
FIlip Bogyai
: Documentation, EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 19:19 EDT by Russell Dickenson
Modified: 2015-12-01 00:53 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 10:40:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2013-06-11 19:19:51 EDT
JBoss Logging feature "Add syslog handler configuration" as described by https://issues.jboss.org/browse/AS7-6298 was Tech Preview in EAP 6.1 and is nominated for Full Support for EAP 6.2.

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 7 FIlip Bogyai 2013-12-06 06:20:24 EST
The second sentence: "Syslog-handlers can be used to send messages to a remote logging server" should be changed to be more general: "Syslog-handlers can be used to send messages to a logging server with Syslog protocol support (RFC-3164 or RFC-5424)"

In table 13.6:
It should have appropriate table title instead of default: Table Title

Last attribute called: "name" cannot be set as an attribute in syslog-handler configuration, so should be completely removed.
Comment 9 Russell Dickenson 2014-03-10 18:19:36 EDT
In reply to the following extract from comment 7, the entry for the 'name' attribute has been removed from the table.

https://bugzilla.redhat.com/show_bug.cgi?id=973447#c7
Comment 10 David Michael 2014-07-04 01:07:14 EDT
Topic modified/updated: 14.3.8. Configure a syslog-handler

Summary of changes/updates:
- In reply to the following extract from comment 7, the entry for the 'name' attribute has been removed from the table.
https://bugzilla.redhat.com/show_bug.cgi?id=973447#c7 

Link to topic: https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/Administration_and_Configuration_Guide/index.html#Configure_a_syslog-handler
Comment 11 FIlip Bogyai 2014-07-08 03:41:07 EDT
Verified in Revision 6.3.0-32

Note You need to log in before you can comment on or make changes to this bug.